/* Teletrac Navman */
/* Updated 28/03/17 */

/* Main layout sections */
body { margin:0px auto; color:#434243; font-family: 'Open Sans', Arial, sans-serif; background: #fff; }
body.centertext section { text-align: center; }
img { border:0; display:block; max-width:100%; max-height:auto!important; }
div.img_caption {max-width: 100%}

p img { display:inline; }
hr { border: 0; border-top: 1px dotted #a8c338; }
a img {transition: all .2s ease-in-out;}
a:hover img {transform: scale(.97);}

div.wrap { position:relative; }
div.subwrap { margin:0px auto; max-width: 1100px; position:relative; }

div.header { padding: 35px 0; z-index: 9;}
div.header div.logo img.logoimg { max-height:100px; width: auto; }

/**** Colours *****
green #a8c338
charcoal #434243
mid grey #515051
ghost grey #f0f0f0
******************/

div.charcoal { background:#434243;}
div.ghost { background:#f0f0f0;}

::-moz-selection { background: #a8c338; }
::selection { background: #a8c338; }

/* Main Fonts */
h1 { font-weight:400; margin: 0px auto 25px auto; padding: 45px 70px 10px 70px; font-size:44px; letter-spacing:-1px; }
h2 { font-weight:400; color:#515051; margin: 25px 0px; font-size:37px; }
h2 a { color:#515051; text-decoration:none;}
h3 { font-weight:400; color:#a8c338; margin: 20px 0px 10px 0px; font-size:24px; line-height: 130%; }
h4 { font-weight:700; text-transform: uppercase; color:#434243; margin: 15px 0px; font-size:20px; border-bottom: 1px solid #e9e8e9; padding-bottom: 12px; }
h5 { margin: 20px 0px; padding: 30px 30px; background: #f5f5f5; font-style: italic; font-weight:700; color:#80817d;font-size:18px; line-height: 140%; border-bottom: 4px solid #a8c338; }
p  { font-weight:400; margin: 5px 0px 15px 0px; font-size:16px; line-height: 180%; }
ul, ol   { font-weight:400; font-size:16px; line-height:180%; margin-bottom: 25px;}
ul li, ol li {line-height: 180%; margin-bottom: 12px;} 
a  { color: #434243; text-decoration:underline; }
a:hover  { color: #a8c338; text-decoration:none; }
a:active { color: #434243; text-decoration:none; }

.btn { font-weight: 700; }
.btn:hover { background: #a8c338; color:#fff; /* text-shadow: 1px 1px 2px #789113 */ }
div.navigation .btn {background: #a8c338; font-weight: 400; font-size: 15px; padding: 8px 15px; line-height: 100%; border-bottom: 2px solid rgba(67,66,67,0.3)!important;}
div.navigation .btn:hover { background: #383538; border-bottom: 0;}

section {margin-top: 60px; margin-bottom: 70px; }

/* Banner */
div.banner div.intro { text-align: center; color:#fff; max-width: 760px; margin: 0px auto; padding: 0 5% 20px}
div.banner div.intro h1 {padding: 15px 0 0px 0;}
div.banner div.intro img {margin-top: 15px;}
div.banner div.frame { height:22px;width:100%; background: url(../images/arrow-mask.png) no-repeat center; }

div.values {margin: 20px 0; padding: 0; text-align: center; height: 76px;display:block}
div.values div.inner { display: inline-block; font-weight: 400; margin: 0px 1px; font-size: 19px;letter-spacing: -0.5px;border: 2px solid #fff; width: 70px; height: 70px; line-height: 350%; border-radius: 50%; vertical-align: middle; transition: all .2s ease-in-out; position:relative;}
div.values div.inner:hover { cursor:pointer; border-color:#a8c338; color:#a8c338; /* opacity: 0.4; transform: scale(0.95); */ }

div.values div.inner label {display:none; opacity: 0; transition: all ease 0.25s;position: absolute; left: 20px; top: 50px; border-radius: 3px; padding: 12px; z-index: 2; width: 220px;line-height: 1; font-weight: 600; font-family: 'Open Sans', sans-serif; color:#434243; box-shadow: 0px 0px 7px #434243; background-color: rgba(168,195,56,0.9); font-size: 13px; text-transform: uppercase;}
div.values div.inner:hover label {display:inline-block;opacity:1 }

div.banner div.intro img {transition: all .2s ease-in-out;}
div.banner div.intro img:hover {cursor:pointer; transform: scale(0.99);}

div.whitetext p {color:#fff;}

#footer { padding-bottom: 40px; }
#footer div.moduletable div.custom{ padding: 80px 0 50px 0; background-size:cover; background-position: center; }

/* Navigation */
div.navigation div.tel {text-align:right;}
div.navigation div.tel a.btn {background:none; color:#a8c338;font-size: 16px;margin: 0px;}
div.navigation div.tel a.btn:hover {color:#d42b47;}

div.navigation h3 { color:#a8c338;font-size: 16px;text-transform: uppercase;text-align:right;margin: 0px 0px 0px 0px; padding: 7px 12px 45px;display:none;cursor: pointer; /* forces iphone to open the menu on click */}
div.navigation ul { margin: 24px 0px 0px 0px; padding: 0px; text-align:right; position: relative;}
div.navigation ul li { margin: 0px 6px; padding: 0px; list-style: none;font-size: 15px; display: inline-block; position: relative;z-index:101;}
div.navigation ul li a,div.navigation ul li span.separator { color:#fff;display: block; margin: 0px 6px; padding: 8px 2px; font-family: 'Open Sans', Arial, sans-serif;text-decoration: none; transition: all 0.35s ease-out;cursor: pointer; /* forces iphone to open the menu on click */}
div.navigation ul li a:hover {background:transparent;}
div.navigation ul li a { color: #fff; text-decoration: none; display: inline-block; border-bottom: 3px solid transparent; transition: 0.5s ease; white-space: nowrap; }
div.navigation ul li a:hover { color: #a8c338; border-bottom: 3px solid #a8c338; }
div.navigation ul li a:focus { background:transparent; }


div.navigation ul li ul {visibility: hidden; position: absolute; width: 260px; text-align: left; left: 0; top: 0px; opacity: 0.0; padding: 15px 25px!important; border-bottom: 4px solid #a8c338; background: #434243; background: rgba(43,53,67,0.9); z-index: 99; transition: all ease 0.5s; }
div.navigation ul li:hover ul { visibility: visible; opacity: 1.0;top: 42px; }
div.navigation ul ul li { display: block; padding: 0px; margin: 0px; }
div.navigation ul li.active a { color: #fff; border-bottom: 3px solid #fff; }
div.navigation ul li ul li a { font-size: 16px; padding: 7px 5px!important; display: block; font-weight: 400; text-transform: none; transition: all ease 0.4s;border-radius: 3px; }
div.navigation ul li ul li:first-child a {}
div.navigation ul li ul li a:hover { background: #339;background: rgba(0,0,0,0.2)!important; color:#a8c338; }
div.navigation ul li.deeper.parent { margin-right: 9px; padding-right: 3px; background: url(../images/arrow.png) no-repeat right center; }
div.navigation ul ul li.deeper.parent { margin-right: 9px; padding-right: 0px; background: url(../images/arrow.png) no-repeat right 10px; }

div.navigation ul ul ul { z-index:100; top: -15px; margin: 0 0 24px 0;position: relative; width: 90%; border-top: 1px dotted #d7d8da; border-bottom: 1px dotted #d7d8da; padding:0 5%!important; }
div.navigation ul li:hover ul ul { top: 15px!important; }
div.navigation ul li ul li ul li a { font-size: 14px;text-transform:uppercase; }
div.navigation ul li ul li ul li a:hover { background:transparent!important; }

@media only screen and (max-width: 766px){
  div.navigation { position:absolute; top: 25px; }
  div.navigation h3 { display: block; }
  div.navigation > ul { display: none; position: absolute; left: 0; z-index: 200;background: rgba(67,66,67,0.94); margin: -1px 0 0 0; width: 92%; padding: 20px 4%; text-align: center; }
  div.navigation h3:hover ~ ul,div.navigation ul:hover { display: block; }
  div.logo.span4 {width: 100%;text-align:center;}
  div.logo.span4 img {display:block; margin: 0px auto;}
  div.navigation div.tel { position:absolute;}
  div.navigation > ul li {display:block;text-align:right;} 
  div.navigation ul li ul {position:relative;top:0;}
  
  
  div.navigation ul li {display:block;width: 100%; }
  div.navigation ul li a {display:block;width: 94%; }
  div.navigation ul li ul {position:absolute; top:0px!important; margin: 0 0 20px 0; width: 90%}
  div.navigation ul li ul ul {position:relative; top:0!important; left:10px; margin: 0 0 20px 0; width: 90%}
  div.navigation ul li.deeper.parent { margin-right: 9px; background: url(../images/arrow.png) no-repeat right 20px; }
  
  div.navigation ul > li:hover > ul { position:relative; visibility:visible; top: 0px!important; opacity: 1; }
  div.navigation ul > li:hover > ul > li:hover > ul { position:relative; visibility:visible; left: 10px!important;top: 0px; opacity: 1; }
  
}
@media only screen and (max-width: 600px){
  div.navigation { position:relative; top: 25px; }
  div.navigation h3 { text-align:center; padding-bottom: 18px;}
}

/* Content */
.content div.page-header {padding: 0; }
.content div.page-header + div.page-header {padding: 0; margin: 0 0 25px 0 }
.content div.page-header h1 {padding: 20px 0; margin: 0; width: 100%}

div.items-row {margin-bottom: 70px; position:relative; padding-bottom: 60px; border-bottom: 1px solid #e5e5e5;}

.content .cat-children {margin: 30px 0; padding: 30px 0; border-top: 3px solid #a8c338; border-bottom: 3px solid #a8c338;}
.content .cat-children .subcat-column { width: 30%; display: inline-block; margin-right: 4.5%;vertical-align: top; }
.content .cat-children .subcat-column + .subcat-column + .subcat-column { margin-right: 0!important; }
.content .cat-children .subcat-column h3.page-header { margin-bottom: 10px; padding-bottom: 3px;z-index: 1;position:relative;}
.content .cat-children .subcat-column h3 a { text-decoration: none; }
.content .cat-children .subcat-column button.cat-link {z-index: 0;position:relative;padding: 10px;border-radius:3px;vertical-align:top!important;height:100%;border:none;text-align: left;background:transparent; transition: all 0.5s ease}
.content .cat-children .subcat-column button.cat-link:hover{background:#f5f5f5}
.content .cat-children div.hide-cat-child {display:none;}
.btn, li.content-links-a a {box-shadow:none;text-shadow:none;border:none;border-radius:3px;padding: 7px 12px;font-size: 13px;text-decoration:none;font-family:'Open Sans', Arial, sans-serif;transition: all 0.9s ease;}
p.readmore a.btn, .btn.primary { background:#a8c338;color:#fff; position: absolute; bottom: 20px}
p.readmore a.btn:hover, .btn.primary:hover {background: #d42b47;}
p.readmore a.btn {text-align: left;text-indent: 0!important}
p.readmore span.icon-chevron-right {display:none;}

.content div.cols-3 div.page-header h2,.content div.cols-2 div.page-header h2, div.cols-2 h2.item-title {margin-bottom:15px;font-size:22px;line-height:150%;}
.content div.cols-3 p,.content div.cols-2 p,.content div.cols-3 ul,.content div.cols-2 ul,.content div.cols-3 ol,.content div.cols-2 ol
{font-size:15px;line-height:150%;}

div.pull-right.item-image {width: 40%; margin: 20px 0 60px 5%;}
p.img_caption {box-shadow:none;text-shadow:none;border:none;border-radius:3px;padding: 7px 12px;text-align: center;font-size: 21px!important;text-decoration:none;font-family:'Open Sans', Arial, sans-serif;transition: all 0.9s ease; background:#a8c338;color:#fff;}

li.content-links-a {margin: 0}

/* Tabledata */
table.tabledata { border-spacing: 0; padding:0px; margin: 15px 0px; border:0; color:#fff; width:100%; font-size:13px; }
table.tabledata tr { padding: 0px; margin: 0; }
table.tabledata tr th { background: #132543; font-weight: 700; text-align:left; padding: 1px 6px; margin: 0; }
table.tabledata tr td { border-bottom:1px dotted #a8c338; padding: 1px 6px; margin: 0; }
table.tabledata tr:hover td { background: #a8c338; }

/* RS Form */
form#redeemForm {text-align: left;max-width: 700px;margin: 40px auto;background: #f0f0f0; padding: 15px 30px 50px;border-radius: 4px;}
form#redeemForm img { display: block;margin: 0px auto; }
form#redeemForm .rsform-input-box {padding: 6px 2%; width: 100%;height:auto!important}
form#redeemForm div.formControls { width: 72%; }
form#redeemForm div.rsform-block-redeemselector > label {display:none;}
form#redeemForm div.rsform-block-redeemselector > div.formControls {background:#434243;margin-top: -7px;margin-bottom: 15px; width: 100%; padding: 10px 2% 35px;border-radius: 0 0 3px 3px;text-align: center;}
.rsform-submit-button {box-shadow: none; padding: 8px 20px;font-size: 15px; letter-spacing: 1px; border: none;background: #a8c338; color: #fff;text-transform: uppercase;border-radius: 3px;transition: all 0.9s ease;}
.rsform-submit-button:hover {background: #434243;}

form#redeemForm div.rsform-block-redeemvisa {margin-bottom:0;}
form#redeemForm div.rsform-block-redeemdonation {margin-bottom:0;}
form#redeemForm div.rsform-block-header00 {background: #434243;margin:0;padding: 20px 20px 0; border-radius: 3px 3px 0 0;}
form#redeemForm div.rsform-block-header00 h3 {margin:0;text-align: center;}
form#redeemForm div.redeem {background: #434243;padding: 20px 5%;  }
form#redeemForm div.rsform-block-header01 {background: #434243;color:#fff;margin-bottom:0}

.form-horizontal .form-group {margin-left:0;margin-right:0;}
div.well.well-lg i.fa-circle {display:none;} /* Hide font awesome circle in thank you message */


form#redeemForm div.rsform-block-redeemselector input[type=radio] {visibility:hidden;}
form#redeemForm div.rsform-block-redeemselector label.radio-inline {font-size: 19px;}
form#redeemForm div.rsform-block-redeemselector input[type=radio] ~ i {border: 3px solid #434243;padding: 2px 2px 2px 2px;border-radius: 50%;width: 27px;height: 27px;line-height:18px;}
form#redeemForm div.rsform-block-redeemselector input[type=radio] ~ i,form#redeemForm div.rsform-block-redeemselector input[type=radio] ~ span.selector {color:#999;transition: all 0.32s linear;}
form#redeemForm div.rsform-block-redeemselector input[type=radio]:checked {}
form#redeemForm div.rsform-block-redeemselector input[type=radio]:checked ~ i,form#redeemForm div.rsform-block-redeemselector input[type=radio]:checked ~ span.selector {color:#a8c338;}
form#redeemForm div.rsform-block-redeemselector input[type=radio]:checked ~ i {border: 3px solid #a8c338;}

/**** Colours *****
green #a8c338
charcoal #434243
mid grey #515051
ghost grey #f0f0f0
******************/

@media only screen and (max-width: 960px){
  form#redeemForm label { text-align:left;font-weight: 700;; }
  form#redeemForm div.formControls { width: 100%; }

}

/* Bottom */
div.bottom div.moduletable div.custom {padding: 100px 0; text-align: center; background-position: center; background-size: cover;}
div.bottom div.moduletable div.custom h3 {font-size: 29px; margin: 10px 0 25px;}

/* Footer */
#footer {text-align: center;}
#footer p { clear:both; color:#d7d8da; font-size: 13px; margin: 0px 0px 0px 0px; }
#footer ul.menu { margin: 0px 0px; padding: 0px; font-size:13px; color:#d7d8da; }
#footer ul.menu li { margin:0px 7px; padding: 0px; list-style:none; display:inline-block;line-height: 120% }
#footer ul.menu li a { color: #d7d8da; text-decoration:none; border-bottom: 1px dotted #434243; padding: 7px 3px; display:block;}
#footer ul.menu li a:hover { color:#fff; border-bottom:0px; background: #434243; }
#footer ul.menu li:first-child a { border-top: 1px dotted #434243; }

#footer div.copyright {text-align: center;padding: 20px 0 40px 0;clear:both;}
#footer div.copyright a { color: #d7d8da; text-decoration: none; }
#footer div.copyright a:hover { color: #a8c338; }

#footer div.span3 img {opacity: 0.85;transition: all .2s ease-in-out;}
#footer div.span3 img:hover {opacity: 1;}

.scrollup { width:40px; height:40px; opacity:0.9; position:fixed; bottom:50px; z-index:99999; left:50px; display:none; text-indent:-9999px; background: url(../images/icon_top.png) no-repeat; }

/* +++++++++++++++++ */

@media screen and (max-width: 1200px) {
  div.subwrap{width: 90%;}
}

@media only screen and (max-width: 960px){
  p.readmore{position:relative;bottom: -20px!important;padding-bottom: 35px!important;}
  div.items-row {padding-bottom: 0; margin-bottom: 0px; position:relative; }
  div.items-row div.item {margin-bottom: 50px; position:relative; }

}

@media only screen and (max-width: 766px){
  body {padding:0}
  div.bottom ul.menu li {max-width:30%;}
  div.banner h1 { color:#fff;position:relative; top: 0px;}
}


@media only screen and (max-width: 480px){

}







